.about-section {
    width: 100%;
    height: 600px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../img/about2.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-section .about-section-container {
    position: relative;
    width: 90%;
    margin: 0 auto;
    height: 100%;
    text-align: center;
}

.about-section .about-section-container h1 {
    font-family: "poppins-bold";
    padding-top: 120px;
    text-shadow: 0px 0px 20px #000000;
    margin: 0 auto;
    color: white;
    animation: test-pop-up-animation 0.8s 1;
}

.about-section .about-section-container p {
    text-shadow: 0px 0px 20px #000000;
    font-family: "poppins-regular";
    text-align: center;
    margin: 0 auto;
    color: white;
    width: 700px;
    font-size: 18px;
    line-height: 32px;
    padding-top: 40px;
    animation: test-pop-up-animation 0.8s 1;
}

.core-values-section {
    width: 100%;
    height: 380px;
    background: #e6f2ec;

}

.core-values-section-container {
    width: 90%;
    height: 100%;
    margin: 0 auto;
}

.core-values-section .core-values-section-container .core-values-title {
    text-align: center;
}

.core-values-section .core-values-section-container .core-values-title h2 {
    font-family: "poppins-bold";
    padding-top: 40px;
    font-size: 40px;
    color: #454444;
}

.core-values-section .core-values-section-container .core-values {
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.core-values-section .core-values-section-container .core-values .core-value {
    width: 200px;
    height: 200px;
}

.core-values-section .core-values-section-container .core-values .core-value .core-value-icon {
    text-align: center;
    margin: 0 auto;
    background: #e69a9a;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;

}

.core-values-section .core-values-section-container .core-values .core-value h3 {
    font-family: "poppins-semibold";
    text-align: center;
    margin-top: 10px;
}

.core-values-section .core-values-section-container .core-values .core-value hr {
    border-radius: 10px;
    text-align: center;
    margin: 1rem auto;
    height: 4px;
}

.hr1 {
    width: 80%;
}

.hr2 {
    width: 50%;
}

.hr3 {
    width: 30%;
}

.mission-and-intention-section {
    width: 100%;
    height: 700px;
    background: white;
}

.mission-and-intention-section .mission-and-intention-section-container {
    width: 90%;
    height: 100%;
    margin: 0 auto;
}

.mission-and-intention-section .mission-and-intention-section-container .mission,
.mission-and-intention-section .mission-and-intention-section-container .intention {
    position: relative;
    width: 100%;
    height: 50%;
}

.mission-and-intention-section .mission-and-intention-section-container .mission img {
    position: absolute;
    top: 0;
    left: 200px;
}

.mission-and-intention-section .mission-and-intention-section-container .intention img {
    position: absolute;
    top: 0;
    right: 200px;
}

.mission-text-box,
.intention-text-box {
    position: absolute;
    width: 600px;
    height: 230px;
    background: #89c1a3;
    opacity: 0.9;
    padding: 15px 110px;
}

.mission-text-box h3,
.intention-text-box h3 {
    text-align: center;
    color: white;
    font-family: "poppins-bold";
    font-size: 30px;
}

.mission-text-box p,
.intention-text-box p {
    text-align: center;
    margin: 0 auto;
    color: #000;
    font-family: "poppins-semibold";
    font-size: 15px;
}

.mission-text-box {
    top: 45px;
    left: 490px;
}

.intention-text-box {
    top: 45px;
    right: 490px;
}



/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */

@media (max-width:840px) {
    .about-section .about-section-container p {
        width: 600px;
    }
}
@media (max-width:380px) {
    .about-section{
        height: 900px !important;
    }
}

@media (max-width:720px) {
    .about-section{
        height: 800px;
    }
    .about-section .about-section-container p {
        width: 500px;
    }
}

@media (max-width:600px) {
    .about-section .about-section-container p {
        width: 400px;
    }
}

@media (max-width:500px) {
    .about-section .about-section-container p {
        width: 340px;
        font-size: 16px;
    }
}

@media (max-width:380px) {
    .about-section .about-section-container p {
        width: 270px;
        font-size: 16px;
    }
}


@media (max-width:720px) {
    .core-values-section {
        height: 860px;
    }

    .core-values-section .core-values-section-container .core-values {
        flex-direction: column;
    }

    .core-values-section .core-values-section-container .core-values .core-value {
        margin: 20px 0;
    }
}

@media (max-width:1230px) {
    .mission img {
        left: 50px !important;
    }

    .intention img {
        right: 50px !important;
    }

    .mission-text-box {
        left: calc(490px - 150px);
    }

    .intention-text-box {
        right: calc(490px - 150px);
    }
}

@media (max-width:1060px) {
    .mission img {
        left: 0px !important;
    }

    .intention img {
        right: 0px !important;
    }

    .mission-text-box {
        left: calc(490px - 200px);
    }

    .intention-text-box {
        right: calc(490px - 200px);
    }

    .mission-text-box,
    .intention-text-box {
        padding: 15px 50px;
        width: 500px;
        height: 230px;
    }
}

@media (max-width:885px) {
    .mission-text-box {
        left: calc(490px - 250px);
    }

    .intention-text-box {
        right: calc(490px - 250px);
    }

    .mission-text-box,
    .intention-text-box {
        padding: 15px 20px;
        width: 400px;
        height: 230px;
    }
}

@media (max-width:715px) {
    .mission-and-intention-section{
        height: 750px;
    }
    .mission img, .intention img{
        width: 300px;
    }
    .mission-text-box {
        top: calc(25%);
        left: calc(15%);
    }

    .intention-text-box {
        top: calc(25%);
        right: calc(15%);
    }

    .mission-text-box,
    .intention-text-box {
        padding: 15px 20px;
        width: 400px;
        height: 230px;
    }
}
@media (max-width:530px) {
    .mission-and-intention-section{
        height: 950px !important;
    }

    .mission img, .intention img{
        width: 240px;
    }
    .mission-text-box {
        top: 50%;
        left: calc(0%);
    }

    .intention-text-box {
        top: 50%;
        right: calc(0%);
    }

    .mission-text-box,
    .intention-text-box {
        transform: scale(0.8);
    }
}
@media (max-width:400px) {

    .mission-text-box {
        top: 50%;
        left: calc(-15%);
    }

    .intention-text-box {
        top: 50%;
        right: calc(-15%);
    }

    .mission-text-box,
    .intention-text-box {
        transform: scale(0.7);
    }
}
@media (max-width:335px) {

    .mission-text-box {
        top: 50%;
        left: calc(-20%);
    }

    .intention-text-box {
        top: 50%;
        right: calc(-20%);
    }

    .mission-text-box,
    .intention-text-box {
        transform: scale(0.6);
    }
}